Ticket #43 (feature)

Opened 13 years ago

Last modified 13 years ago

Plugin Idea: Subscription::Odeo

Status: closed (fixed)

Reported by: miyagawa Assigned to: miyagawa
Priority: major Milestone:
Component: Plagger Version:
Keywords: Cc:

Odeo provides RSS 2.0 feeds for your Podcast subscriptions.

Change History

02/15/06 09:28:38: Modified by miyagawa

  • component changed from Document to Plagger.

02/22/06 18:21:53: Modified by miyagawa

(In [106]) Added Odeo plugin. Refs #43

02/22/06 18:22:46: Modified by miyagawa

Odeo's OPML data format has some bugs in it. We should use rss.xml or pcast.xml and synchronize enclosures as well.

02/22/06 18:59:17: Modified by miyagawa

(In [108]) Fixes Odeo's bad OPML. Refs #43

03/02/06 20:33:30: Modified by miyagawa

  • status changed from new to closed.
  • resolution set to fixed.